@charset "utf-8";
/* CSS Document */

/***分頁*******************************************************/
.ypm {
	padding: 25px 0px 0 0px !important;
	margin:0 18px 0 19px;
}
.p_line {
	display: block;
	padding-top:10px;
	border-top:#CCCCCC 1px solid;
}
.pl{
	text-align:left !important;
}
.pr{
	text-align: right !important;
}
.pages .other{
	width:auto !important;
	padding:0 0px !important;
}
.pages {
	margin:0 auto;
	float: none;
	color:#004392;
	padding:0px 0px;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	position: relative;
	text-align: center;
}
.pages img{
	padding:0px;
	margin:0px;
	opacity:0;
	vertical-align:middle;
}
.pages_box{
	background:#FFF;
	display:inline-block;
	padding:0 0 0 10px;
}
.pages table {
}
.pages td{
	padding:0px !important;
}
.pages a {
	height:24px;
	width:24px;
	line-height: 22px;
	text-align: center;
	color:#AAAAAA;
	border:#AAAAAA 1px solid;
	background:#FFF;
	padding:0 0px;
	margin: 0 5px;
	display:inline-block;
	text-decoration: none;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
.pages a:visited {
	color:#AAAAAA;
	text-decoration: none;
}
.pages a:hover, .pages a.active {
	color:#FFF;
	border:#AAAAAA 1px solid;
	background:#BFBFBF;
	text-decoration: none;
}
.pages2 {
	float: none;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	position: relative;
	text-align: center;
	margin-bottom:15px;
}
.pages2 img{
	padding:0px;
	margin:0px;
	opacity:0;
	vertical-align:middle;
}
.pages2 table{
	margin:0 auto;
}
.pages2 td{
	padding:0 !important;
}
.pages2 a{
	line-height: 18px;
	text-align: center;
	font-size:13px;
	color:#634B65;
	padding:0px;
	display:inline-block;
	text-decoration: none;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
/***分頁*******************************************************/
.btn_u {
	display: inline-block !important;
}
.p01 {
	background:url(../data/pages/prev.png) no-repeat !important;
}
.p01:hover {
	background:url(../data/pages/prev_.png) no-repeat !important;
}
.p02 {
	background:url(../data/pages/next.png) no-repeat !important;
}
.p02:hover {
	background:url(../data/pages/next_.png) no-repeat !important;
}
.p03 {
	background:url(../data/pages/prev2.png) no-repeat;
}
.p03:hover {
	background:url(../data/pages/prev2_.png) no-repeat;
}
.p04 {
	background:url(../data/pages/next2.png) no-repeat;
}
.p04:hover {
	background:url(../data/pages/next2_.png) no-repeat;
}
.bback {
	background:url(../data/pages/back.png) no-repeat;
}
.bback img, .bback input{
	opacity:0;
	vertical-align:middle;
}
.bback:hover {
	background:url(../data/pages/back_.png) no-repeat;
}
.btop {
	background:url(../data/pages/top.png) no-repeat;
}
.btop img, .btop input{
	opacity:0;
	vertical-align:middle;
}
.btop:hover {
	background:url(../data/pages/top_.png) no-repeat;
}
.badd {
	display:inline-block;
	background:url(../data/products/add.png) no-repeat;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
.badd input, .badd img{
	opacity:0;
}
.badd:hover {
	background:url(../data/products/add_.png) no-repeat;
}
.bclear {
	display:inline-block;
	background: url(../data/common/clear.png) no-repeat;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
.bclear img, .bclear input{
	opacity:0;
	vertical-align:middle;
}
.bclear:hover {
	background: url(../data/common/clear_.png) no-repeat;
}
.bsend {
	display:inline-block;
	background: url(../data/common/send.png) no-repeat;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
.bsend input, .bsend img{
	opacity:0;
	vertical-align:middle;
}
.bsend:hover {
	background: url(../data/common/send_.png) no-repeat;
}
.bmessage {
	cursor: pointer;
	opacity: 0;
}
.bre {
}
.bdetail {
	cursor: pointer;
	opacity: 0;
}
.remittancebtn {
	cursor: pointer;
	opacity: 0;
}
.bbackb{
	margin:0 3px;
	background: url(../data/cart/back.png) no-repeat;
}
.bbackb input, .bbackb img{
	opacity:0;
	vertical-align:middle;
}
.bbackb:hover {
	background: url(../data/cart/back_.png) no-repeat;
}
.bcheck {
	margin:0 3px;
	background: url(../data/cart/check.png) no-repeat;
}
.bcheck input, .bcheck img{
	opacity:0;
	vertical-align:middle;
}
.bcheck:hover {
	background: url(../data/cart/check_.png) no-repeat;
}
.bcontinue {
	margin:0 3px;
	background: url(../data/cart/continue.png) no-repeat;
}
.bcontinue input, .bcontinue img{
	opacity:0;
	vertical-align:middle;
}
.bcontinue:hover {
	background: url(../data/cart/continue_.png) no-repeat;
}
.backcart {
	margin:0 3px;
	background: url(../data/cart/backcart.png) no-repeat;
}
.backcart input, .backcart img{
	opacity:0;
	vertical-align:middle;
}
.backcart:hover {
	background: url(../data/cart/backcart_.png) no-repeat;
}
.next {
	margin:0 3px;
	background: url(../data/cart/next.png) no-repeat;
}
.next input, .next img{
	opacity:0;
	vertical-align:middle;
}
.next:hover {
	background: url(../data/cart/next_.png) no-repeat;
}
.send {
    margin: 0 3px;
    background: url(../data/cart/send.png) no-repeat;
    opacity: 0.5;
}
.send input, .send img{
	opacity: 0;
	vertical-align: middle;
}
.send.enabled {
    opacity: 1;
}
.send:not(.enabled) {
    pointer-events: none;
}
.send.enabled:hover {
    background: url(../data/cart/send_.png) no-repeat;
}
.return {
	margin:0 3px;
	background: url(../data/cart/return.png) no-repeat;
}
.return input, .return img{
	opacity:0;
	vertical-align:middle;
}
.return:hover {
	background: url(../data/cart/return_.png) no-repeat;
}
.index {
	margin:0 3px;
	background: url(../data/cart/ok.png) no-repeat;
}
.index input, .index img{
	opacity:0;
	vertical-align:middle;
}
.index:hover {
	background: url(../data/cart/ok_.png) no-repeat;
}
.bcontinue2 {
	margin:0 3px;
	cursor: pointer;
	opacity: 0;
}
.bcontinue_2 {
	margin:0 3px;
	background: url(../data/cart/print.png) no-repeat;
}
.bcontinue_2 input, .bcontinue img{
	opacity:0;
	vertical-align:middle;
}
.bcontinue_2:hover {
	background: url(../data/cart/print_.png) no-repeat;
}
.bcontinue_22 {
	margin:0 3px;
	cursor: pointer;
	opacity: 0;
}


.bcartb {
	margin:0 3px;
	cursor: pointer;
	opacity: 0;
}
.bcheckout {
	margin:0 3px;
	display:inline-block;
	background: url(../data/cart/checkout.png) no-repeat;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
.bcheckout input, .bcheckout img{
	opacity:0;
	vertical-align:middle;
}
.bcheckout:hover {
	background: url(../data/cart/checkout_.png) no-repeat;
}
.bsend2 {
	margin:0 3px;
	display:inline-block;
	background: url(../data/common/send2.png) no-repeat;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
.bsend2 input, .bsend2 img{
	opacity:0;
	vertical-align:middle;
}
.bsend2:hover {
	background: url(../data/common/send2_.png) no-repeat;
}
.bsend3 {
	cursor: pointer;
	opacity: 0;
}
.bremove {
}
.blogin {
	cursor: pointer;
	opacity: 0;
}
.bindex {
	margin:0 3px;
	background:url(../data/member/index.png) no-repeat;
}
.bindex input, .bindex img{
	opacity:0;
	vertical-align:middle;
}
.bindex:hover {
	background:url(../data/member/index_.png) no-repeat;
}
.bblogin {
	margin:0 3px;
	cursor: pointer;
	opacity: 0;
}
.bpaypal {
	cursor: pointer;
	opacity: 0;
}
#ck_0703,#ck_0704{	
	padding:12px 40px;
	border:1px solid #333333;
	text-align:left;
}
#ck_0704{
	text-align:center;
	max-width: 230px;
	margin-top:43px;
}
#ck_0703 a{
	color:#555555;	
	font-size:16px;
	line-height:24px;
	font-weight:bold;
}
#ck_0704 a{
	color:#555555;	
	font-size:16px;
	line-height:24px;
	font-weight:bold;
}
#ck_0704 a span {
	color: #fff;
	background: #FF7C47;
	padding: 5px 15px;
}
#ck_0703:hover{
	border:1px solid #555555;
}
#ck_0703:hover a{
	color:#555555;	
}
#ck_715247{
	margin-top:5px;
	margin-bottom:23px;
}
.form_use3:focus,.form_use:focus,.form_use3:hover,.form_use:hover{
	border:1px solid #FF4C00;
}
.fancy_p1 {
    /*margin-top: 40px;*/
    color:#444444;
	margin-top: 4px;
    
}
#forget_1{
    text-align: center;
    font-size: 36px;
    color: #333333;
    margin-bottom: 15px;
}
#forget_2{
    color:#9A999A;
    font-size: 20px;
    text-align: center;
    margin-bottom: 40px;
    
}
#member_box_1{
    border: none;
    border: 0px;
}